import pytest
import pytabex

def test_krajHasMesto():
    k = pytabex.Kraj("Název kraje", "OZN", "Město")

    assert k.nazev == "Název kraje"
    assert k.oznaceni == "OZN"
    assert k.mesto == "Město"

def test_getKrajNazev():
    kraje = pytabex.Kraje()

    mesto = kraje.getMesto("ZLK")
    assert mesto == "Zlín"
    mesto = kraje.getMesto("XXX")
    assert mesto == "N/A"
